/*
html {
	overflow:scroll;
	height: 100%;
    font: 0.75em/1.3 Arial,Helvetica,Arial,sans-serif;
}
body {
	color: #4f4f4f;
    font-family: "Open Sans","Arial",sans-serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.5;
    text-shadow: none;	
}
*/
body {
    font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-family: "Sansation","Open Sans","Arial",sans-serif;
    font-style: normal;
    font-weight: 300;
    padding: 0;
}
.h2, .h3, h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-family: "Sansation","Open Sans","Arial",sans-serif;
    font-style: normal;
    font-weight: 300;
    padding: 0;
}
h3 {
    font-size: 1.3em;
    line-height: normal;
    margin: 1em 0 0.8em;
}

a, a:hover, a:focus {
    color: #1962a8;
}

.left {
    float: left !important;
}
.right {
    float: right !important;
}
.clear {
    clear: both;
    display: block;
    width: 100%;
}

.form-control {
    border: 1px solid #999;
}
input.form-control {
    background-color: #fff !important;
}

.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Holiday Comment */
#holiday_comment {
	height: 40px;
	background-color: #f00;
	line-height: 40px;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}

@keyframes marquee {
 0%   { text-indent: 425px }
 100% { text-indent: -825px }
}

.marquee {
	width: 1140px;
	margin: auto;
	overflow: hidden;
	white-space: nowrap;
	animation: marquee 20s linear infinite;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.marquee:hover {
 animation-play-state: paused;
}


/* ##################################### HEADER ################################### */
header #header-branding {
    padding: 8px 0 10px 0;
}
.header-top {
	padding: 8px 0;
	background-color: #fafafa;
}

#evo-nav-wrapper {
	background-color: #f2f1ef;
}
#main-wrapper.fluid header, 
#main-wrapper.fluid #content-wrapper .container-block.beveled {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#logo, #search, #geothrust, #basket, #haendlerbund {
    display: block;
    float: left;
}

#logo a img {
  max-height: 87px;
  width: auto;
}
#search .input-group-addon {
    background-color: #1962a8;
    border: 1px solid #999;
    border-radius: unset;
}

#search .input-group-addon button,
#search-form .input-group .btn {
    color: #fff;
}
#search {
	max-width: unset;
	width: 100%;
	padding-left: 5px;
	margin-top: 5px;
}
#search input.form-control.ac_input {
    border-radius: unset;
    box-shadow: none;
	border-right: none;
}
#search .vehiclesearch {
    margin-top: 5px;
    background-color: #fff;
}

#search .btn-vehicle {
    border-radius: unset;
    background-color: #fff;
    border: 1px solid #999;
    width: 100%;
    font-weight: normal;
    text-transform: none;
    color: #999;
    font-size: 14px;
    text-align: left;
}

#search div.dropdown.vehiclesearch.open ul.dropdown-menu {
    width: 100%;
    border-top: none;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
#search .dropdown-menu > li > a {
    color: #333;
}
#search .dropdown-menu > li > a:hover,
#search .dropdown-menu > li > a:focus {
    color: #000;
    background-color: #cdcdcd;
}

#geothrust {
    cursor: pointer;
    height: 60px;
    margin-left: 20px;
    margin-top: 14px;
    width: 60px;
}
#haendlerbund {
    cursor: pointer;
    height: 60px;
    margin-left: 30px;
    margin-top: 14px;
    width: 107px;
}

#basket .cart-dropdown {
	width: 500px;
}
#basket span.basket-full {
    width: 90px;
    height: 65px;
    background: url("img/basket_full.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
}
#basket span.basket-empty {
    width: 90px;
    height: 65px;
    background: url("img/basket_empty.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
}

.dropdown-menu {
    margin-top: 0;
    border: 1px solid #0061bd;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

/* NAVI */
#evo-main-nav {
    background-color: #f2f1ef;
}
.megamenu {
    background-color: #a29e97;
}
.navbar {
    min-height: 40px;
}
.navbar-default {
    background-color: #a29e97;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .nav > li > a,
.navbar-inverse .nav > li > a {
    padding: 11px 15px;
}
.megamenu a {
    color: #666;
    font-family: "Sansation",Arial,sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    letter-spacing: -1.3px;
    line-height: 1em;
    padding: 14px 9px 9px 9px;
    border-left: 1px solid #fff;
    zoom: 1;
}

/* styling for both css and generated arrows */
.megamenu a.dropdown-toggle:after {
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -3px;
	height: 0;
	width: 0;
    bottom: -2px;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #fff; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.9);
}
.megamenu a.dropdown-toggle .caret {
    display: none;
}

/* left NAVI */
.nav > li > a {
    padding: 2px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: underline;
}

/* CONTENT */
#content > h1, #contentmid > h1 {
    color: #666;
    display: block;
    font-weight: 300;
    line-height: normal;
    margin: 1em 0;
    overflow: hidden;
    text-align: center;
}
#content > h1:before, #contentmid > h1:before, #content > h1:after, #contentmid > h1:after {
    background-color: #e4dfd9;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
#content > h1:before, #contentmid > h1:before {
    margin-left: -50%;
    right: 0.5em;
}
#content > h1:after, #contentmid > h1:after {
    left: 0.5em;
    margin-right: -50%;
}
#content .item_desc.custom_content{
	text-align: justify;
}
.mask_read_more {
    font-size: 16px;
    margin-bottom: 20px;
}
.mask_read_less {
    font-size: 16px;
    margin-bottom: 20px;
}

#result-wrapper .nav-tabs {
    border-bottom: 1px solid #999;
}
#result-wrapper .nav > li > a {
    padding-bottom: 16px;
	margin-top: 0px;
	border-color: #999;
	text-decoration: none;
	background-color: #eeeeee;
}
#result-wrapper .nav-tabs > li > a:hover {
    border-color: #999;
	text-decoration: none;
	background-color: #eeffee;
}
#result-wrapper .nav-tabs > li.active > a,
#result-wrapper .nav-tabs > li.active > a:hover,
#result-wrapper .nav-tabs > li.active > a:focus {
	color: #333;
    border: 1px solid #999;
	text-decoration: none;
	background-color: #ccffcc;
}
/*
.nav-tabs li a[aria-controls="tab-technische-details"],
.nav-tabs li a[aria-controls="tab-availabilityNotification"] {
	background-color: #0C0;
	color: #fff;
}
*/

.form-group.required .btn-default {
	background-color: #f7ff005c;
	font-size: 14px !important;
	font-weight: normal;
	color: #000;
}
.bootstrap-select.btn-group .dropdown-menu li a {
    color: #000;
	font-size: 14px;
}
.bootstrap-select.btn-group .dropdown-menu li a:hover,
.bootstrap-select.btn-group .dropdown-menu li a:focus{
	background-color: #1962a8;
    color: #fff;
}
.label.label-info {
    background: #000;
	font-size: 14px;
}

@font-face {
    font-family: "Sansation";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Sansation/Sansation_Regular-webfont.woff") format("woff"), url("fonts/Sansation/Sansation_Regular-webfont.ttf") format("truetype"), url("fonts/Sansation/Sansation_Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Sansation/Sansation_Regular-webfont.svg#SansationRegular") format("svg");
}
@font-face {
    font-family: "Sansation";
    font-style: normal;
    font-weight: 300;
    src: url("fonts/Sansation/Sansation_Light-webfont.woff") format("woff"), url("fonts/Sansation/Sansation_Light-webfont.ttf") format("truetype"), url("fonts/Sansation/Sansation_Light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Sansation/Sansation_Light-webfont.svg#SansationLight") format("svg");
}
@font-face {
    font-family: "Sansation";
    font-style: normal;
    font-weight: bold;
    src: url("fonts/Sansation/Sansation_Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Sansation/Sansation_Bold-webfont.woff") format("woff"), url("fonts/Sansation/Sansation_Bold-webfont.ttf") format("truetype"), url("fonts/Sansation/Sansation_Bold-webfont.svg#SansationBold") format("svg");
}
@font-face {
    font-family: "Sansation";
    font-style: italic;
    font-weight: 300;
    src: url("fonts/Sansation/Sansation_Light_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Sansation/Sansation_Light_Italic-webfont.woff") format("woff"), url("fonts/Sansation/Sansation_Light_Italic-webfont.ttf") format("truetype"), url("fonts/Sansation/Sansation_Light_Italic-webfont.svg#SansationLightLightItalic") format("svg");
}
@font-face {
    font-family: "Sansation";
    font-style: italic;
    font-weight: normal;
    src: url("fonts/Sansation/Sansation_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Sansation/Sansation_Italic-webfont.woff") format("woff"), url("fonts/Sansation/Sansation_Italic-webfont.ttf") format("truetype"), url("fonts/Sansation/Sansation_Italic-webfont.svg#SansationItalic") format("svg");
}
@font-face {
    font-family: "Sansation";
    font-style: italic;
    font-weight: bold;
    src: url("fonts/Sansation/Sansation_Bold_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Sansation/Sansation_Bold_Italic-webfont.woff") format("woff"), url("fonts/Sansation/Sansation_Bold_Italic-webfont.ttf") format("truetype"), url("fonts/Sansation/Sansation_Bold_Italic-webfont.svg#SansationBoldItalic") format("svg");
}
